## /Detector/

Set detector parameters

## Sub-directories :

/Detector/Sample/

  ...Title not available...

/Detector/Voltage/

  ...Title not available...

## Commands :

Mode [mode]

  mcp: multiple channel mode cryo: cryostat mode

  Available Geant4 state(s) : PreInit Idle

  Parameters

  mode | type s |  |

ElectricField [field]

  on: electric field on off: electric field off

  Available Geant4 state(s) : PreInit Idle

  Parameters

  field | type s |  |

AsymCheck [asym]

  on: asym on off:asym off

  Available Geant4 state(s) : PreInit Idle

  Parameters

  asym | type s |  |

MagneticField [f]

  Magnetic Field Max Value >>> in GAUSS

  Available Geant4 state(s) : PreInit Idle

  Parameters

  f | type d |  |

View [view]

  quarter: quarter cut view of the detector half: half cut view of the detector total: view of the total detector

  Available Geant4 state(s) : PreInit Idle

  Parameters

  view | type s |  |

MaxStepInField [usl]

  The user step limitation in third lense and conical anode [mm]

  Available Geant4 state(s) : PreInit Idle

  Parameters

  usl | type d |  |

CfoilThickness [f]

  Carbon foil thickness; unit is mug/cm2

  Available Geant4 state(s) : PreInit Idle

  Parameters

  f | type d |  |